<?php get_header(); ?>

	<div id="content" class="narrowcolumn">

	<?php if (have_posts()) : ?>

		<?php while (have_posts()) : the_post(); ?>

			<div class="post" id="post-<?php the_ID(); ?>">
				<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Постоянная ссылка: <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
				<div class="categorylink">Рубрики: <?php the_category(', ') ?></div>
				<div class="entry">
					<?php the_excerpt('Читать полностью &raquo;'); ?>
					<?php the_tags( '<p>Метки: ', ', ', '</p>'); ?>
				</div>

				<div class="postmetadata">
					<div class="category"><?php the_time('d M Y') ?> <!-- Автор: <?php the_author() ?> --></div>
					<div class="comments"><?php comments_popup_link('Ваш отзыв', '1 отзыв', 'Отзывов (%)', 'comments-link', 'Комментарии закрыты'); ?></div>
				</div>
			</div>

		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Предыдущая страница') ?></div>
			<div class="alignright"><?php previous_posts_link('Следующая страница &raquo;') ?></div>
		</div>

	<?php else : ?>

		<h2 class="center">Не найдено</h2>
		<p class="center">К сожалению, по вашему запросу ничего не найдено.</p>
		<?php include (TEMPLATEPATH . "/searchform.php"); ?>

	<?php endif; ?>

	</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>
